Loading...
Searching...
No Matches
ppcon: condition number estimate
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for ppcon: condition number estimate:

## Functions

subroutine | cppcon (uplo, n, ap, anorm, rcond, work, rwork, info)
| CPPCON
subroutine | dppcon (uplo, n, ap, anorm, rcond, work, iwork, info)
| DPPCON
subroutine | sppcon (uplo, n, ap, anorm, rcond, work, iwork, info)
| SPPCON
subroutine | zppcon (uplo, n, ap, anorm, rcond, work, rwork, info)
| ZPPCON

## Detailed Description